Bug 859492 - lds does not own /usr/include/d directory
lds does not own /usr/include/d directory
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ldc (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: MERCIER Jonathan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 12:37 EDT by Paul Wouters
Modified: 2012-10-23 15:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-23 15:29:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Wouters 2012-09-21 12:37:58 EDT
Description of problem:

The directory /usr/include/d is unowned. I believe it should be owned by ldc's devel package.
Comment 1 Fedora Update System 2012-09-26 05:41:46 EDT
ldc-2-29.20120921git8968103.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ldc-2-29.20120921git8968103.fc17
Comment 2 Fedora Update System 2012-09-27 00:17:29 EDT
Package ldc-2-29.20120921git8968103.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ldc-2-29.20120921git8968103.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14865/ldc-2-29.20120921git8968103.fc17
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.